<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.support">
    <module_version install_time="1416341823923" last="true" origin="installer" specification_version="1.35.1">
        <file crc="3342082844" name="config/Modules/org-netbeans-modules-groovy-support.xml"/>
        <file crc="1531615309" name="modules/locale/org-netbeans-modules-groovy-support_ja.jar"/>
        <file crc="1813966424" name="modules/locale/org-netbeans-modules-groovy-support_pt_BR.jar"/>
        <file crc="612754679" name="modules/locale/org-netbeans-modules-groovy-support_ru.jar"/>
        <file crc="1333100518" name="modules/locale/org-netbeans-modules-groovy-support_zh_CN.jar"/>
        <file crc="1672856454" name="modules/org-netbeans-modules-groovy-support.jar"/>
    </module_version>
</module>
